/* Overwrite Gutenberg Variables */
:root {
  --wp--style--global--content-size: 2200px;
}

/****** Most Used Bootstrap Variables ******/
/* Typography */
/* Layout */
/* Breakpoints */
/****** Other Bootstrap Variables ******/
/* Block - Contact Card */
.contact-card .contact-item {
  padding: 15px 0;
}
.contact-card .contact-item:not(:last-child) {
  border-bottom: 1px solid #394D9C;
}
.contact-card .contact-item a {
  text-decoration: none;
}
.contact-card .contact-item a:hover {
  color: #901A31;
  font-weight: 400;
}